Subject: Re: [kitten] GFD.24 and draft-ietf-kitten-gssapi-naming-exts-09

From: Leif Johansson <[email-masked]>
Date: Sun, 22 May 2011 16:49:38 +0200

On 04/22/2011 01:52 PM, Sam Hartman wrote:
> I strongly support the adoption of Simon's text or similar text in
> naming extensions.

I may not have been clear enough in -10 for Sam and Simon to be happy
but I expect that we'll have to do -11 at the next WGLC at which time
I'll include Simon's proposed text if this is still deemed appropriate.

	Cheers Leif